﻿<Table TableName="ARRegister">
    <Column TableName="ARRegister" ColumnName="UsrGRRef" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="ARRegister" ColumnName="UsrExtRefNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>